From: Pritish Nandi <[email-masked]>
To: "Jamal Ahmad" <[email-masked]>
Date: Thu, 31 Dec 2015 01:09:16 +0530 (IST)

Chat started on 2015-12-30 06:08 PM UTC 

(06:08:15 PM) *** [email-masked] joined the chat *** 
(06:08:15 PM) [email-masked] : I have tried to reactivate my account, didn't work. tried to do a new account, also would not work. Can I please get help? I followed all the instructions to do both exactly like the site says and nothing is working 
(06:08:20 PM) *** Jack joined the chat *** 
(06:08:31 PM) Jack: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(06:08:34 PM) Jack: Hi there, 
(06:08:47 PM) [email-masked] : Hi... 
(06:09:15 PM) Jack: Unfortunately, it looks like the InboxDollars account under [email-masked] we're discussing has been "Cleaned". This means that the account was not visited for 6 months, and has therefore been removed. While the account cannot be retrieved, if you attempt to log in, you'll be directed to instructions and a special link that will allow you to create a new account with the same email address. 
(06:10:34 PM) [email-masked] : as I stated in my original message, I have done that and it did not work, I want to do a new account with the same email address 
(06:11:04 PM) [email-masked] : can you set that up from your end for me? 
(06:11:18 PM) Jack: Do you remember the password? 
(06:11:37 PM) [email-masked] : yes, I remember both passwords. the old and new 
(06:12:54 PM) [email-masked] : Do you work from home? 
(06:13:52 PM) Jack: If you remember the password of the same account then you can create a new under same email address. 
(06:14:48 PM) [email-masked] : That's what I did when it directed me to create a new account 
(06:15:48 PM) [email-masked] : however when I logged back in with that new password I got the same message, that my acct was no longer active. if it had worked I wouldn't be asking you for help 
(06:16:50 PM) Jack: Yes, now you need to create a new account. First you need to create an account with that old password under same email address then only you can change the password. 
(06:18:13 PM) [email-masked] : That's what I did!!! 
(06:18:42 PM) Jack: Are you sure about the password of your account? 
(06:19:22 PM) [email-masked] : yes, my name came up on the right hand corner when I logged in with it 
(06:20:21 PM) Jack: Then what is the problem are you facing while creating a new account? 
(06:22:28 PM) [email-masked] : I told you....when I go to create the new acct and I log in it gives me the same message I got when I went into the old account. It tells me that my account is no longer active and then it gives instructions on creating a new account. any of that you don't understand this time? 
(06:23:07 PM) Jack: Please follow that instruction and kindly ignore that message. 
(06:24:48 PM) [email-masked] : I tried clicking on surveys and every tab I clicked at the top gave me the same message. I tried refreshing the page, starting over and i can't go anywhere on the site with out that message taking over page command 
(06:25:06 PM) Jack: Have you created the 
(06:25:16 PM) Jack: Have you created the b 
(06:25:20 PM) Jack: new account? 
(06:26:33 PM) [email-masked] : Really? go back and read my message two up and you tell me if I created the new account 
(06:26:43 PM) Jack: I am asking to you. 
(06:26:56 PM) Jack: Have you created the new account? 
(06:27:34 PM) [email-masked] : and I am telling YOU that if YOU READ what I send you than you would know the answer to that question. 
(06:28:43 PM) Jack: Please note that I have read your points. 
(06:28:55 PM) [email-masked] : I have answered that question in several of my previous messages to you, if your job is too complicated for you please transfer my chat to someone who knows what they are doing and that can help me 
(06:29:24 PM) [email-masked] : YOU HAVE NOT READ MY POINTS OR YOU WOULDN'T NEED TO ASK ME IF A NEW ACCOUNT HAS BEEN CREATED 
(06:31:09 PM) Jack: I am sorry if you feel that way. Please note that there does not come much problem when you remember your password in creating a new account under the same email address. 
(06:31:41 PM) Jack: If it is not allowing you then I would request you to please change the email address. 
(06:32:44 PM) [email-masked] : well apparently there does because I remember the password and I only have one email address, why would I start a new email for one thing? I bet you loose many customers with your support skills 
(06:33:18 PM) Jack: One moment please. 
(06:33:40 PM) Jack: Are we still connected? 
(06:35:05 PM) [email-masked] : well I don't know about you but Im still here. 
(06:35:24 PM) Jack: Please bear with me for a while. 
(06:35:56 PM) [email-masked] : a while??? it's been almost half an hour and you have not helped yet 
(06:36:20 PM) [email-masked] : i don't mean to be rude but I am getting very frustrated with you 
(06:37:34 PM) Jack: We work hard to provide a solution for our Members as swiftly as possible. Your inquiry requires some additional assistance from our Resolution Team. For this reason, I will escalate this case to our Resolution Center so they can assist you further. To be sure you receive their ticket response via email, please make sure you have added [email-masked] to your email safe list just to be sure you receive their response. 
(06:38:34 PM) Jack: Please allow for 1-2 business to receive their response. 
(06:39:54 PM) Jack: Is there anything else I can help you with today? 
(06:40:26 PM) [email-masked] : even if there was it wouldnt matter if I can't access my account 
(06:40:44 PM) Jack: Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 
(06:41:21 PM) *** [email-masked] left the chat *** 

This space looks empty. 
Check out some of our apps for this location. Browse the Apps Marketplace 

Stay on ticket 

R egards, 
Pritish Nandi